
def get_access_token(client_id, client_secret, authorization_url, token_url, code):
    from oauthlib.oauth2 import BackendApplicationClient, OAuth2Session
    from requests import post

    # Create a client
    client = BackendApplicationClient(client_id=client_id)

    # Create an OAuth2 session
    session = OAuth2Session(client=client)

    # Fetch the access token
    token = session.fetch_token(token_url=token_url,
                                authorization_url=authorization_url,
                                client_id=client_id,
                                client_secret=client_secret,
                                authorization_response=code)

    return token



